PDA

Visualizza Versione Completa : Problema con Country Kit 2008



mark030799
10.07.2009, 15:34
Salve a tutti! Sono nuovo, sia come utente del forum che come utilizzatore di civil 3D. Prima di tutto volevo complimentarmi per il forum, impostato molto bene e ricco di informazioni utili!
Ho un problemino con l'installazione del Country Kit per Civil 3d 2008. Quando lancio il programma di installazione mi compare il seguente messaggio:
"One of the system requirements for autocad civil 3d 2008 italy country kit has not been met, the installation will now stop"
Qualcuno di voi sa da cosa pu dipendere?

Grazie!

gianfranco.zappitelli
11.07.2009, 11:24
Ciao...non mi capitato e non saprei dirti da cosa dipende...
comunque nel ck 2008 le cose essenziali sono il dwt con le impostazioni degli stili ed eventualmente il file xml con le regole per la rotazioni dei cigli...che peraltro presenta anche dei problemi...
Se non riesci ad installarlo fammi sapere...almeno ti mando questi file...
Buon lavoro !

gianfranco.

PS: Se installi la versione 2009 (o meglio la 2010) sarebbe meglio... molte cose sono state aggiornate e/o migliorate rispetto alla 2008

guido.bonin
12.07.2009, 18:20
Ciao,

presumo che tu abbia installato Civil 3D 2008 con gli ultimi service pack (non sono necessari per il Country Kit, ma non si sa mai)

Hai Civil 3D in Italiano? se non lo hai in italiano, potrebbe non funzionare: i Country Kit "nazionali" (non inglesi) si installano solo sui Civil 3D nella stessa lingua, non sempre su quelli in inglese o su altre lingue.
potrebbe essere quello.
Altre cose potrebbero essere la non completa installazione di alcuni aggiornamenti epr Windows che sono necessari per il Country Kit (questo e' difficile da sapere, con quella risposta "sibillina" che da a te, l'unica cosa da provare e' metterli tutti).

Altre cose potrebbero essere una installazione "non corretta" di Civil 3D stesso (per esempio a me non faceva installare alcune cose, tipo service pack, quando avevo provato a disisntallarlo, poi si era bloccato e avevo forzato la rinstallazione).

Ciao

Guido

mark030799
12.07.2009, 21:06
Ho installato il Sp2, ma il Civil in inglese quindi potrebbe dipendere da quello...

Grazie della pronta risposta!

gianfranco.zappitelli
13.07.2009, 09:52
Da Guido c' sempre da imparare...!